[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=0

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=1

[FRONT_2]
NAME=PSport2 R
SHORT_NAME=PSR
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.8225
DAMP=488
RATE=299302
DY0=1.6843
DY1=-0.0440
DX0=1.6387
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003201
RELAXATION_LENGTH=0.08154
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.0005249
ROLLING_RESISTANCE_SLIP=5393
FLEX=0.00050419
CAMBER_GAIN=0.119
DCAMBER_0=1.65
DCAMBER_1=-15
FRICTION_LIMIT_ANGLE=7.23
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7430
PRESSURE_FLEX_GAIN=0.44
PRESSURE_RR_GAIN=0.56
PRESSURE_D_GAIN=0.0042
PRESSURE_IDEAL=34
FZ0=3608
LS_EXPY=0.8293
LS_EXPX=0.8842
DX_REF=1.545
DY_REF=1.512
FLEX_GAIN=0.0237
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=3
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0186
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=f_porsche_gt2rs_mr_3

[REAR_2]
NAME=PSport2 R
SHORT_NAME=PSR
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.8225
DAMP=488
RATE=299302
DY0=1.6843
DY1=-0.0440
DX0=1.6387
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003201
RELAXATION_LENGTH=0.08154
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.0005249
ROLLING_RESISTANCE_SLIP=5393
FLEX=0.00050419
CAMBER_GAIN=0.119
DCAMBER_0=1.65
DCAMBER_1=-15
FRICTION_LIMIT_ANGLE=7.23
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7430
PRESSURE_FLEX_GAIN=0.44
PRESSURE_RR_GAIN=0.56
PRESSURE_D_GAIN=0.0042
PRESSURE_IDEAL=34
FZ0=3608
LS_EXPY=0.8293
LS_EXPX=0.8842
DX_REF=1.545
DY_REF=1.512
FLEX_GAIN=0.0237
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=3
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0186
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=f_porsche_gt2rs_mr_3

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0134
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0004667
INTERNAL_CORE_TRANSFER=0.002733
FRICTION_K=0.05418
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=0.9170
GRAIN_GAIN=0.43
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.383249362587163
COOL_FACTOR=2.38
SURFACE_ROLLING_K=0.93335

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0134
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0004667
INTERNAL_CORE_TRANSFER=0.002733
FRICTION_K=0.05418
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=0.9170
GRAIN_GAIN=0.43
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.383249362587163
COOL_FACTOR=2.38
SURFACE_ROLLING_K=0.93335

[FRONT_1]
NAME=TW Semislicks
SHORT_NAME=TW
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.4050
DAMP=550
RATE=281973
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.115
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.31
XMU=0.22
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=4250
LS_EXPY=0.7145
LS_EXPX=0.7927
DX_REF=1.500
DY_REF=1.490
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
__CM_SOURCE_ID=crsh_bmw_m4_cs

[REAR_1]
NAME=TW Semislicks
SHORT_NAME=TW
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.3900
DAMP=550
RATE=281973
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.115
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.31
XMU=0.22
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=4250
LS_EXPY=0.7145
LS_EXPX=0.7927
DX_REF=1.500
DY_REF=1.490
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
__CM_SOURCE_ID=crsh_bmw_m4_cs

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut

[__CM_FRONT_ORIGINAL]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.295
RADIUS=0.331
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.405
DAMP=500
RATE=291973
SPEED_SENSITIVITY=0.0034
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.12
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.29
DX_REF=1.31
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=semislicks.lut

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000185099288955759
INTERNAL_CORE_TRANSFER=0.00127641865164571
FRICTION_K=0.0436383331603583
ROLLING_K=0.182203194626977
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.73925034641783
SURFACE_ROLLING_K=0.994723654425606
PERFORMANCE_CURVE=tcurve_semis.lut

[__CM_REAR_ORIGINAL]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.295
RADIUS=0.331
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.39
DAMP=500
RATE=291973
SPEED_SENSITIVITY=0.0034
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.12
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.29
DX_REF=1.31
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=semislicks.lut

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000185099288955759
INTERNAL_CORE_TRANSFER=0.00127641865164571
FRICTION_K=0.0436383331603583
ROLLING_K=0.182203194626977
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.73925034641783
SURFACE_ROLLING_K=0.994723654425606
PERFORMANCE_CURVE=tcurve_semis.lut

[REAR_3]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=acSM
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.8482
DAMP=500
RATE=299214
SPEED_SENSITIVITY=0.003228
RELAXATION_LENGTH=0.07903
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.0005542
ROLLING_RESISTANCE_SLIP=5402
FLEX=0.00057937
CAMBER_GAIN=0.118
DCAMBER_0=1.69
DCAMBER_1=-15
FRICTION_LIMIT_ANGLE=7.30
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=7562
PRESSURE_FLEX_GAIN=0.44
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0042
PRESSURE_IDEAL=33
FZ0=3614
LS_EXPY=0.8437
LS_EXPX=0.8799
DY_REF=1.610
DX_REF=1.600
FLEX_GAIN=0.0283
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0185
BRAKE_DX_MOD=0.06
WEAR_CURVE=__cm_tyre_wearcurve_rear_3.lut
__CM_SOURCE_ID=ekip_bmw_m4

[THERMAL_REAR_3]
SURFACE_TRANSFER=0.0138
PATCH_TRANSFER=0.00028
CORE_TRANSFER=0.0003557
INTERNAL_CORE_TRANSFER=0.002785
FRICTION_K=0.05821
ROLLING_K=0.16
GRAIN_GAMMA=0.9725
GRAIN_GAIN=0.44
BLISTER_GAMMA=1.0500
BLISTER_GAIN=0.403483837319982
COOL_FACTOR=2.49
SURFACE_ROLLING_K=0.97744
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_3.lut

[FRONT_3]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=acSM
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.8482
DAMP=500
RATE=299214
SPEED_SENSITIVITY=0.003228
RELAXATION_LENGTH=0.07903
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.0005542
ROLLING_RESISTANCE_SLIP=5402
FLEX=0.00057937
CAMBER_GAIN=0.118
DCAMBER_0=1.69
DCAMBER_1=-15
FRICTION_LIMIT_ANGLE=7.30
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=7562
PRESSURE_FLEX_GAIN=0.44
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0042
PRESSURE_IDEAL=33
FZ0=3614
LS_EXPY=0.8437
LS_EXPX=0.8799
DY_REF=1.610
DX_REF=1.600
FLEX_GAIN=0.0283
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0185
BRAKE_DX_MOD=0.06
WEAR_CURVE=__cm_tyre_wearcurve_front_3.lut
__CM_SOURCE_ID=ekip_bmw_m4

[THERMAL_FRONT_3]
SURFACE_TRANSFER=0.0138
PATCH_TRANSFER=0.00028
CORE_TRANSFER=0.0003557
INTERNAL_CORE_TRANSFER=0.002785
FRICTION_K=0.05821
ROLLING_K=0.16
GRAIN_GAMMA=0.9725
GRAIN_GAIN=0.44
BLISTER_GAMMA=1.0500
BLISTER_GAIN=0.403483837319982
COOL_FACTOR=2.49
SURFACE_ROLLING_K=0.97744
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_3.lut

[REAR]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.3900
DAMP=500
RATE=291973
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.290
DX_REF=1.310
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
__CM_SOURCE_ID=crsh_bmw_m4_cs

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut

[FRONT]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.4050
DAMP=500
RATE=291973
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07839
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5278
FLEX=0.00067789
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.16
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=9200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3960
LS_EXPY=0.8402
LS_EXPX=0.9027
DY_REF=1.290
DX_REF=1.310
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0187
BRAKE_DX_MOD=0.05
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
__CM_SOURCE_ID=crsh_bmw_m4_cs

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001851
INTERNAL_CORE_TRANSFER=0.001276
FRICTION_K=0.04364
ROLLING_K=0.18
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.43496559296546
COOL_FACTOR=2.74
SURFACE_ROLLING_K=0.99472
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut

[REAR_4]
NAME=Hypercar Road
SHORT_NAME=Hpr
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.9092
DAMP=499
RATE=318437
SPEED_SENSITIVITY=0.003311
RELAXATION_LENGTH=0.08056
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009686
ROLLING_RESISTANCE_SLIP=5151
FLEX=0.00057239
CAMBER_GAIN=0.145
DCAMBER_0=1.18
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.11
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8889
PRESSURE_FLEX_GAIN=0.43
PRESSURE_RR_GAIN=0.62
PRESSURE_D_GAIN=0.0047
PRESSURE_IDEAL=33
FZ0=4005
LS_EXPY=0.8653
LS_EXPX=0.9181
DY_REF=1.319
DX_REF=1.331
FLEX_GAIN=0.0506
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=3
CX_MULT=1.09
RADIUS_ANGULAR_K=0.0181
BRAKE_DX_MOD=0.04
WEAR_CURVE=__cm_tyre_wearcurve_rear_4.lut
__CM_SOURCE_ID=as_bmw_m4_competition_g82

[THERMAL_REAR_4]
SURFACE_TRANSFER=0.0164
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003626
INTERNAL_CORE_TRANSFER=0.002190
FRICTION_K=0.05180
ROLLING_K=0.15
GRAIN_GAMMA=1.0017
GRAIN_GAIN=0.42
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.339679369126313
COOL_FACTOR=2.54
SURFACE_ROLLING_K=0.90057
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_4.lut

[FRONT_4]
NAME=Hypercar Road
SHORT_NAME=Hpr
WIDTH=0.2950
RADIUS=0.33100
RIM_RADIUS=0.2592
ANGULAR_INERTIA=1.9092
DAMP=499
RATE=318437
SPEED_SENSITIVITY=0.003311
RELAXATION_LENGTH=0.08056
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009686
ROLLING_RESISTANCE_SLIP=5151
FLEX=0.00057239
CAMBER_GAIN=0.145
DCAMBER_0=1.18
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.11
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8889
PRESSURE_FLEX_GAIN=0.43
PRESSURE_RR_GAIN=0.62
PRESSURE_D_GAIN=0.0047
PRESSURE_IDEAL=33
FZ0=4005
LS_EXPY=0.8653
LS_EXPX=0.9181
DY_REF=1.319
DX_REF=1.331
FLEX_GAIN=0.0506
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=3
CX_MULT=1.09
RADIUS_ANGULAR_K=0.0181
BRAKE_DX_MOD=0.04
WEAR_CURVE=__cm_tyre_wearcurve_front_4.lut
__CM_SOURCE_ID=as_bmw_m4_competition_g82

[THERMAL_FRONT_4]
SURFACE_TRANSFER=0.0164
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003626
INTERNAL_CORE_TRANSFER=0.002190
FRICTION_K=0.05180
ROLLING_K=0.15
GRAIN_GAMMA=1.0017
GRAIN_GAIN=0.42
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.339679369126313
COOL_FACTOR=2.54
SURFACE_ROLLING_K=0.90057
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_4.lut

